---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "55937"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-image-registry/deploymentconfigs
